<?php
session_start();
$activePage = 'Administration';
$activeSubPage = 'admin_login';
include("../elements/master.php")
?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    admin login
</body>
</html>